#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-3d3KTCRdOVJFLNlUbSQV4P
key:                  arch-web-0.2-3d3KTCRdOVJFLNlUbSQV4P
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  7137ef4d0761479d2a0e79a83641815f
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-3d3KTCRdOVJFLNlUbSQV4P
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    deriving-aeson-0.2.9-AdOMZ3x25j5AI7tINw9MdI exceptions-0.10.4
    http-client-0.7.15-C3jeExIS0yUHAulYW0io3U
    http-client-tls-0.3.6.3-5GbDYCPMzdZ2NmAefvtKcL
    http-types-0.12.4-9vzTx0RF9aB1UjOQOhUDKg
    lens-5.2.3-9JgBadUMk8EJFrj4zp8J3r mtl-2.2.2
    servant-0.20.1-ElopJWN9kwQC6BBEVozDif
    servant-client-0.20-8dWLLGrYxqbH5XhK9aiy0Y
    servant-client-core-0.20-3t4n4wnkPlzGVj8htT2hp7 text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

